@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');


@media print, screen and (max-width: 767px) {

.item_ttl_oth {
color: #93a8bd;
font-size: 22px;
font-family: "Cinzel", serif;
text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
font-weight: 400;
line-height: 1;
padding-top: 80px;
text-align: center;
}
.item_ttl_oth span {
color: #333;
font-size: 13px;
font-family: "Zen Old Mincho", serif;
text-shadow: none!important;
}

.map_img {
width: 100%;
margin: 30px auto;
}
.btn_pdf {
width: 60%;
margin: 20px auto 50px;
}
.btn_pdf  a {
padding: 10px;
color: #fff;
font-size: 12px;
background-color: #777;
transition: .3s;
text-align: center;
text-decoration: none;
display: block;
}

}


@media print, screen and (min-width: 768px) {

.item_ttl_oth {
color: #93a8bd;
font-size: 46px;
font-family: "Cinzel", serif;
text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
font-weight: 400;
line-height: 1;
padding-top: 150px;
padding-bottom: 50px;
text-align: center;
}
.item_ttl_oth span {
color: #333;
font-size: 18px;
font-family: "Zen Old Mincho", serif;
text-shadow: none!important;
}

.map_img {
width: 1000px;
margin: 30px auto;
}

.btn_pdf {
width: 240px;
margin: 20px auto 50px;
}
.btn_pdf  a {
padding: 10px 20px;
color: #fff;
font-size: 14px;
background-color: #777;
transition: .3s;
text-decoration: none;
display: block;
text-align: center;
}
.btn_pdf  a:hover {
opacity: 0.8;
}

}




@media print {
header {
display: none;
}
#hongoWrap {
zoom: 0.5;
}
.ft_logo {
width: 100%;
margin: 0 auto;
text-align:center;
}
.ft_logo img {
width: 180px;
height: auto;
}
.btn_spfix {
display: none;
}
}